/*     136961 : 이미지      */
.img__136961__ {max-width:100%;}
.img__136961__ * {box-sizing:border-box;}
.img__136961__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__136961__ img {width:px; max-width:100%; vertical-align:top;}

/*     136962 : 점선      */
.dashed_line__136962__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__136962__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__136962__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__136962__ {height:4px;}
}

/*     136963 : 타이틀 텍스트      */
.title__136963__ {font-size:0; }
.title__136963__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__136963__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__136963__.style_top p {padding-top:10px;}
.title__136963__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__136963__.style_right p {padding-right:14px;}
.title__136963__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__136963__.style_bottom p {padding-bottom:12px;}
.title__136963__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__136963__.style_left p {padding-left:14px;}
.title__136963__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__136963__.style_circle1 p {padding-left:18px;}
.title__136963__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__136963__.style_circle2 p {padding-left:18px;}
.title__136963__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     136964 : 장문 텍스트      */
.textarea__136964__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__136964__ p {font-size:15px; line-height:1.6em;}
}

/*     136965 : 점선      */
.dashed_line__136965__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__136965__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__136965__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__136965__ {height:4px;}
}

/*     136966 : 타이틀 텍스트      */
.title__136966__ {font-size:0; }
.title__136966__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__136966__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__136966__.style_top p {padding-top:10px;}
.title__136966__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__136966__.style_right p {padding-right:14px;}
.title__136966__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__136966__.style_bottom p {padding-bottom:12px;}
.title__136966__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__136966__.style_left p {padding-left:14px;}
.title__136966__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__136966__.style_circle1 p {padding-left:18px;}
.title__136966__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__136966__.style_circle2 p {padding-left:18px;}
.title__136966__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     136967 : 장문 텍스트      */
.textarea__136967__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__136967__ p {font-size:15px; line-height:1.6em;}
}

/*     137048 : 이미지 (비율형)      */
.img_ratio__137048__ {max-width:100%;vertical-align:top}
.img_ratio__137048__ * {box-sizing:border-box}
.img_ratio__137048__ a {display:block;vertical-align:top}
.img_ratio__137048__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__137048__ img {width:auto}
}

/*     137049 : 이미지 (비율형)      */
.img_ratio__137049__ {max-width:100%;vertical-align:top}
.img_ratio__137049__ * {box-sizing:border-box}
.img_ratio__137049__ a {display:block;vertical-align:top}
.img_ratio__137049__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__137049__ img {width:auto}
}

/*     136972 : 점선      */
.dashed_line__136972__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__136972__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__136972__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__136972__ {height:4px;}
}

/*     136973 : 타이틀 텍스트      */
.title__136973__ {font-size:0; }
.title__136973__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__136973__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__136973__.style_top p {padding-top:10px;}
.title__136973__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__136973__.style_right p {padding-right:14px;}
.title__136973__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__136973__.style_bottom p {padding-bottom:12px;}
.title__136973__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__136973__.style_left p {padding-left:14px;}
.title__136973__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__136973__.style_circle1 p {padding-left:18px;}
.title__136973__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__136973__.style_circle2 p {padding-left:18px;}
.title__136973__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     136999 : 공백      */
.solid_line__136999__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__136999__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136999__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136999__ {height:0px}
}

/*     136974 : 장문 텍스트      */
.textarea__136974__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__136974__ p {font-size:15px; line-height:1.6em;}
}

/*     136984 : 점선      */
.dashed_line__136984__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__136984__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__136984__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__136984__ {height:4px;}
}

/*     136985 : 타이틀 텍스트      */
.title__136985__ {font-size:0; }
.title__136985__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__136985__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__136985__.style_top p {padding-top:10px;}
.title__136985__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__136985__.style_right p {padding-right:14px;}
.title__136985__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__136985__.style_bottom p {padding-bottom:12px;}
.title__136985__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__136985__.style_left p {padding-left:14px;}
.title__136985__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__136985__.style_circle1 p {padding-left:18px;}
.title__136985__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__136985__.style_circle2 p {padding-left:18px;}
.title__136985__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     136986 : 장문 텍스트      */
.textarea__136986__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__136986__ p {font-size:15px; line-height:1.6em;}
}

/*     136987 : 점선      */
.dashed_line__136987__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__136987__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__136987__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__136987__ {height:4px;}
}

/*     136988 : 타이틀 텍스트      */
.title__136988__ {font-size:0; }
.title__136988__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__136988__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__136988__.style_top p {padding-top:10px;}
.title__136988__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__136988__.style_right p {padding-right:14px;}
.title__136988__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__136988__.style_bottom p {padding-bottom:12px;}
.title__136988__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__136988__.style_left p {padding-left:14px;}
.title__136988__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__136988__.style_circle1 p {padding-left:18px;}
.title__136988__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__136988__.style_circle2 p {padding-left:18px;}
.title__136988__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     137000 : 공백      */
.solid_line__137000__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__137000__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137000__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137000__ {height:0px}
}

/*     136989 : 장문 텍스트      */
.textarea__136989__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__136989__ p {font-size:15px; line-height:1.6em;}
}

/*     136975 : 점선      */
.dashed_line__136975__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__136975__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__136975__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__136975__ {height:4px;}
}

/*     136976 : 타이틀 텍스트      */
.title__136976__ {font-size:0; }
.title__136976__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__136976__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__136976__.style_top p {padding-top:10px;}
.title__136976__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__136976__.style_right p {padding-right:14px;}
.title__136976__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__136976__.style_bottom p {padding-bottom:12px;}
.title__136976__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__136976__.style_left p {padding-left:14px;}
.title__136976__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__136976__.style_circle1 p {padding-left:18px;}
.title__136976__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__136976__.style_circle2 p {padding-left:18px;}
.title__136976__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     137001 : 공백      */
.solid_line__137001__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__137001__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137001__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137001__ {height:0px}
}

/*     136977 : 장문 텍스트      */
.textarea__136977__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__136977__ p {font-size:15px; line-height:1.6em;}
}

